---
grafana_domain: stats.eijo.im
grafana_root_url: "https://{{ grafana_domain }}/"
grafana_http_addr: 127.0.0.1
grafana_http_port: 3000

grafana_admin_user: admin
grafana_admin_password: "{{ vault_grafana_admin_password }}"

grafana_db_type: postgres
grafana_db_host: "[fd53:105:1000::10]:5432"
grafana_db_name: grafana
grafana_db_user: grafana
grafana_db_password: "{{ vault_grafana_db_password }}"

grafana_anonymous_enabled: true
grafana_anonymous_org: "Main Org."
grafana_anonymous_role: Viewer

grafana_prometheus_url: "http://localhost:9090"

# Labels used in dashboard queries
grafana_mtail_prog: delivered_mail.mtail
grafana_mtail_alias: eijo.im
